'font
'   获取用于绘制控件中的文本的字体
'   hWndControl: 控件的句柄 (例如  HWND_FORM1_LABEL1)
'   Returns:     当前字体的句柄。
Function FF_Control_GetFont( ByVal hWndControl As HWND ) As HFONT
    
    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then  
       
       ' Get the current font
       Function = Cast(HFONT, SendMessage( hWndControl, WM_GETFONT, 0, 0 ))
       
    End If
       
End Function

